[law]
id = 10002665
name = "Bundesgesetz gegen den unlauteren Wettbewerb"

[[law.classifiers]]
name = "Abschnitt"
is_root = true
match_function = "contains"

[[law.classifiers]]
name = "numbering"
is_root = false
match_function = "starts_with_number"

[parser]
remove_strings = [
	"<i>", "</i>"
]

[[parser.replace_rules]]
find = "<gdash />"
replace_with = "-"
